/* CMS Stylesheet v1.0 */

/*****************
 * HTML Elements *
 *****************/

body
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

blockquote, button, div, input, label, li, ol, option, pre, p, select, span, table, td, textarea, th, tr, ul
{
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

h1, h2, h3, h4, h5, h6, p, blockquote, div, form, label, ul, ol, li, dl, dd, fieldset, address
{
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6, p, blockquote, label, ul, ol, dl, fieldset, address
{
	margin-bottom: 0.75em;
	margin-top: 0.5em;
}

li
{
	margin-bottom: 0.5em;
}

blockquote, dd
{
	margin-left: 1em;
}

ul, ol
{
	margin-left: 2em;
}

blockquote
{
	margin-right: 1em;
}

a {}

a:active {}

a:focus {}

a:hover {}

a:link {}

a:visited {}

blockquote {}

button {}

div {}

h1 {}

h2 {}

h3 {}

h4 {}

h5 {}

h6 {}

hr {}

img 
{
	border: none;
}

input {}

label {}

li {}

ol {}

option {}

pre {}

p {}

select {}

span {}

sub
{
	vertical-align: baseline;
}

sup
{
	vertical-align: top;
}

table {}

td {}

textarea {}

th
{
	font-weight: bold;
	text-align: left;
}

tr {}

ul {}

/***********
 * Classes *
 ***********/

.bold
{
	font-weight: bold;
}

.normal
{
	font-weight: normal;
	font-style: normal;
}

.italic
{
	font-style: italic;
}

.black
{
	color: #000000;
}

.white
{
	color: #FFFFFF;
}

.gray
{
	color: #666666;
}

.silver
{
	color: #CCCCCC;
}

.red
{
	color: #FF3333;
}

.blue
{
	color: #3333FF;
}

.green
{
	color: #33CC33;
}

.darkGreen
{
	color: #006600;
}

.orange
{
	color: #FF9900;
}

.brown
{
	color: #996600;
}

.maroon
{
	color: #990000;
}

.largeButton
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 120%;
}

.button
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.smallButton
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
}

div.left
{
	float: left;
}

div.right
{
	float: right;
}

img.left
{
	float: left;
	margin: 0px;
	margin-bottom: 2px;
	margin-right: 6px;
	padding: 0px;
}

img.right
{
	float: right;
	margin: 0px;
	margin-bottom: 2px;
	margin-left: 6px;
	padding: 0px;
}

img.leftAlt
{
	float: left;
	margin: 0px;
	margin-bottom: 2px;
	margin-right: 6px;
	margin-top: 2px;
	padding: 0px;
}

img.rightAlt
{
	float: right;
	margin: 0px;
	margin-bottom: 2px;
	margin-left: 6px;
	margin-top: 4px;
	padding: 0px;
}

td.left, th.left, p.left
{
	text-align: left;
}

td.right, th.right, p.right
{
	text-align: right;
}

td.center, th.center, p.center
{
	text-align: center;
}

td.top, th.top
{
	vertical-align: top;
}

td.middle, th.middle
{
	vertical-align: middle;
}

td.bottom, th.bottom
{
	vertical-align: bottom;
}

.largestHeader
{
	font-size: 250%;
	font-weight: bold;
}

.largerHeader
{
	font-size: 200%;
	font-weight: bold;
}

.largeHeader
{
	font-size: 150%;
	font-weight: bold;
}

.header
{
	font-size: 120%;
	font-weight: bold;
}

.smallHeader
{
	font-size: 100%;
	font-weight: bold;
}

.smallerHeader
{
	font-size: 90%;
	font-weight: bold;
}

.smallestHeader
{
	font-size: 80%;
	font-weight: bold;
}

.largestText
{
	font-size: 200%;
}

.largerText
{
	font-size: 150%;
}

.largeText
{
	font-size: 120%;
}

.text
{
	font-size: 100%;
}

.smallText
{
	font-size: 90%;
}

.smallerText
{
	font-size: 80%;
}

.highlight
{
	background-color: #E6E6F9;
	font-style: italic;
	font-weight: bold;
	padding: 5px;
	display:block;
	clear:both;
}

.quote
{
	font-style: italic;
	font-weight: bold;
	padding: 5px;
}

.bioHeader
{
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}